.ticket-header {
    background-color: #303644 !important;
    color: white;
}
.comedy-type {
    font-size: 14px !important;
    border-radius: 30px !important;
    color: white;
}
.casting {
    border-radius: 50%;
    width: 50px;
    height: 50px;
}
